-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fastdds
Binary: libfastrtps2.9, libfastrtps-dev, libfastrtps-doc, fastdds-tools
Architecture: any all
Version: 2.9.1+ds-1+deb12u2
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/eProsima/Fast-DDS
Description: C++ library for the Real Time Publish Subscribe Protocol
 This package is part of eProsima FastDDS.  RTPS is the wire interoperability
 protocol defined for the Data Distribution Service (DDS) standard by the
 Object Management Group (OMG).
 .
 The library is a standalone C++ implementation compliant with the OMG DDS 1.4
 and OMG RTPS 2.2 standards. It is a tier one implementation for ROS 2.
 Compared to other free DDS implementations, it is very feature-complete and
 provides two API layers: one for high-level Publish-Subscriber access that
 focuses on usability, and a lower-level Writer-Reader API that allows more
 sophisticated fine tuning of the RTPS protocol.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/fastdds
Vcs-Git: https://salsa.debian.org/robotics-team/fastdds.git
Testsuite: autopkgtest
Testsuite-Triggers: cmake, faketime, g++, gcc, libgtest-dev, make, nlohmann-json3-dev, openssl, python3, tao-pegtl-dev
Build-Depends: debhelper-compat (= 13), cmake, doxygen <!nodoc>, graphviz <!nodoc>, libasio-dev, libboost-dev, libfastcdr-dev, libfoonathan-memory-dev, libsqlite3-dev, libssl-dev, libtinyxml2-dev, nlohmann-json3-dev, tao-pegtl-dev
Package-List:
 fastdds-tools deb net optional arch=any
 libfastrtps-dev deb libdevel optional arch=any
 libfastrtps-doc deb doc optional arch=all
 libfastrtps2.9 deb libs optional arch=any
Checksums-Sha1:
 de452fb3851e21bc11a41c038eb8ec210a5f37e8 2888964 fastdds_2.9.1+ds.orig.tar.xz
 dfd5de1a211a655502eedda7cd154cdbe266338e 24400 fastdds_2.9.1+ds-1+deb12u2.debian.tar.xz
Checksums-Sha256:
 ff2d3827d573468456cb8ae79e9b9b657137b40f33624381b2d4c7a9f1ad2512 2888964 fastdds_2.9.1+ds.orig.tar.xz
 c4b5dbf9cb5ad43d5d9883ca86767d378d0c4ece920c4fdcbd63e2ab9a3fe270 24400 fastdds_2.9.1+ds-1+deb12u2.debian.tar.xz
Files:
 f098d3f5779bb1cf0f8de27c93b67956 2888964 fastdds_2.9.1+ds.orig.tar.xz
 2ef99c013d9ef595e8daf911dd22fe4e 24400 fastdds_2.9.1+ds-1+deb12u2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmU6N3IUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVkgMQv/QcBiZpuRvBOB/RsrFO10Ll6R9PlN
yM+jLzQalxwcZW38H1jSNJkr+wyiCTJATTRTiED+zEDYOO3aZfRo6HLGbT3j+pZt
MLze3s2yoggTH4snw+1+UB+pAkjH7I7mm+iWD9sck8OxCdeZLz+ooruEmfvbE/X7
oMz5n075U3E2F3ioex7Rwd/YUHVvNU4M5rzZHWIhSoXlW8lwsKIAXmtFM+KF7FIp
tYvnOAIhWYGw1qv5KqILy9QUquc5MVhyu0XK9azfzI3HDJv18tNfaLSQMlAkZFQl
3igSfunfXXDWoxRB+Cz9lFk/2XleQly04GS30usc/6JL6J2TsjwRp2YRJxVRcjcg
gYEdWrV4KSN6x5aX1u8TRBBZrRE2sC5WV1N5H9a9exFQA0uRj5xXqEYqkdLKBotK
jqu/AtGyCEDHLhZ4U0dSagAI6guEPs1+9O+RDYeZPtLuOkeCqxRwCfc1Ai99h7jC
rN1YKsWoaC+kPXvxHVWG2BZOYTRCWaW2BS65
=3NqN
-----END PGP SIGNATURE-----
